# runs events list

## Synposis

```shell
omics workbench runs events list
    [--run-id=RUN_ID] 
```

## Description

List the events of a specific run. The run is identified by its `RUN_ID`.

## Examples

List the events of a specific run

```shell
omics workbench runs events list --run-id my-run-id
```

## Flags

### `--run-id`=`RUN_ID`

**Note**: The `--run-id` flag is required and specifies the run whose events should be listed.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-events-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
